/*
 Theme Name:     Business
 Theme URI:      https://www.webexpertsonline.net/
 Description:    This is the child theme of ENFOLD 
 Author:         James
 Author URI:     https://www.webexpertsonline.net/
 Template:       enfold
 Version:        1.0.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */

/*****************************
 All rights reserved.
 AllFont.net (c) 2011-2015
 *****************************/

/* cyrillic-ext */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans'), local('PTSans-Regular'), url(https://fonts.gstatic.com/s/ptsans/v8/JX7MlXqjSJNjQvI4heMMGvY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans'), local('PTSans-Regular'), url(https://fonts.gstatic.com/s/ptsans/v8/vtwNVMP8y9C17vLvIBNZI_Y6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans'), local('PTSans-Regular'), url(https://fonts.gstatic.com/s/ptsans/v8/9kaD4V2pNPMMeUVBHayd7vY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans'), local('PTSans-Regular'), url(https://fonts.gstatic.com/s/ptsans/v8/ATKpv8nLYAKUYexo8iqqrg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: local('PT Sans Bold'), local('PTSans-Bold'), url(https://fonts.gstatic.com/s/ptsans/v8/kTYfCWJhlldPf5LnG4ZnHCEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: local('PT Sans Bold'), local('PTSans-Bold'), url(https://fonts.gstatic.com/s/ptsans/v8/g46X4VH_KHOWAAa-HpnGPiEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: local('PT Sans Bold'), local('PTSans-Bold'), url(https://fonts.gstatic.com/s/ptsans/v8/hpORcvLZtemlH8gI-1S-7iEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: local('PT Sans Bold'), local('PTSans-Bold'), url(https://fonts.gstatic.com/s/ptsans/v8/0XxGQsSc1g4rdRdjJKZrNPk_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

@font-face{font-family:'Arial Black';font-style:normal;font-weight:400;src:local('Arial Black'), local('ArialBlack-Regular'),
url(http://allfont.net/cache/fonts/arial-black_f77872a08e22eda1204a0a2be2d8aab8.woff) format('woff'),
url(http://allfont.net/cache/fonts/arial-black_f77872a08e22eda1204a0a2be2d8aab8.ttf) format('truetype');}
.phone{font-size:30px;color:#0072bc;float:right;margin-right:15%;}
#header_main{border-bottom-width:4px;border-bottom-color:#0071bc;}
.check1 label{font-size:17px !important;padding-left:5px !important;color:#000;}
.check1 li{margin-top:25px !important;}
.gfield_error{background:none !important;border-top:none !important;border-bottom:none !important;}
.gfield_error input{border:1px solid #FF0B15 !important;}
#top .gform_wrapper .gfield_checkbox li label{margin-top:-2px !important;}
.abt_img{float:left;width:75px;}
.gform_wrapper .gform_footer.left_label{padding:0px 0px 0px 0px !important;}
.abt_img img{border:1px solid #0071bc;padding:2px;}
.abt_cont{margin-top:20px;}
.gfield_description.validation_message{margin-top:0 !important;padding:0 !important;}
#scroll-top-link{border:1px solid #0072bc;}
.phone-info1{float:right;position:inherit;margin-right:53%;top:1%;font-size:24px;color:#0071bc;}
.phone-info1 .widget{padding:0px;}
img.avia_image{border:1px solid hsl(200, 5%, 88%);}
img.no_border{border:none !important;}
.phone-info1 .textwidget{padding:0px 10px 0px 35px;background:url("images/phone_icon.png") no-repeat scroll 0 50% rgba(0, 0, 0, 0);}
.av-main-nav > li > a{padding:0 10px;}
.team-img-container img{margin:inherit;}
.widget_nav_menu ul:first-child>.current-menu-item{box-shadow:none;}
.sidebar_right .extralight-border{margin-left:10px;}
span.spcs{font-size:22px;color:red;}
.page-id-14 .gform_wrapper .gform_heading{width:123%;margin-bottom:0px;}
.page-id-14 div .av_one_fourth{margin-left:10px;}
.page-id-14 .gform_wrapper .gform_footer{padding:10px 0px 0px 0px;margin:0px;}
.page-id-14 .gform_wrapper .top_label .gfield_label{margin:5px 0 4px 0;}
.page-id-14 .gform_body li{margin-bottom:6px !important;}
.page-id-14 .validation_error{display:none;}
.page-id-14 .gfield_description.validation_message{display:none;}
.page-id-14 .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label{margin-top:0px;}
.page-id-14 .gform_wrapper li.gfield.gfield_error.gfield_contains_required{margin-top:10px;margin-bottom:0px !important;}
.page-id-14 .gform_wrapper li.gfield.gfield_error{padding:6px 5px 4px 0px !important;}
.page-id-14 .gform_wrapper li.gfield.gfield_error.gfield_contains_required{padding:0px}
.page-id-14 .gform_wrapper li.gfield.gfield_error.gfield_contains_required{padding-left:0px !important;}
.page-id-14 .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container{margin-top:0px;}
.page-id-14 .instruction.validation_message{display:none;}
.page-id-14 .gform_footer.top_label .gform_button{background:#FF0000;}
.page-id-14 .gform_footer.top_label .gform_button:hover{background:#B5212D;}
.page-id-4391 .gform_footer.top_label .gform_button{background:#FF0000;}
.page-id-4391 .gform_footer.top_label .gform_button:hover{background:#B5212D;}
.page-id-14 .gfield_label .gfield_required{display:none;margin-top:11px;color:#919191 !important;}
.page-id-14 .gform_wrapper .gfield_required{margin-left:44px;}
.page-id-734 .av_icon_caption{color:#2d5c88 !important;}
#wpmem_login .div_text input{width:100% !important;}
.entry-content #wpmem_login .form fieldset{margin:0px 0px;}
.lar_ge label{display:none !important;}
div#sec_tiof h1.av-special-heading-tag{font-family:sans-serif !important;font-weight:bolder !important;}
div#sec_tiof h2.av-special-heading-tag{font-family:sans-serif !important;font-weight:bolder !important;}
#sec_tiof .gfield_description.validation_message, #sec_tiof .gform_wrapper div.validation_error{display:none;}
#sec_tiof .avia_textblock.av_inherit_color p{font-family:sans-serif;}
#sec_tiof .av-subheading_below{margin-top:-5px;}
#sec_tiof .gform_wrapper li.gfield.gfield_error.gfield_contains_required{padding:0px !important;}
div#sec_tiof .av-subheading{font-weight:bolder !important;}
.page-id-4561 .lar_ge .large{width:100% !important;padding:6px 6px !important;}
#top .gf_browser_chrome .gfield_checkbox li label{margin-top:1px !important;}
div#sec_tiof img.alignnone{margin:11px 0px 0px 0px;position:absolute;}
div#sec_tiof .av-special-heading{margin-top:0px;}
.new_gr .gfield_required{display:none;}
.new_gr .validation_error{display:none;}
.new_gr .person-id .ginput_container .medium{border:2px solid #75787d !important;border-radius:5px !important;padding:8px 10% !important;height:18px;margin-bottom:0px !important;text-align:left;font-size:20px !important;font-weight:bold !important;color:#919191 !important;font-family:sans-serif;}
.new_gr .gform_button{border-radius:5px !important;font-size:30px !important;font-weight:bold;padding-top:0px !important;padding:5px 23px !important;height:auto;background:red !important;margin-left:7px;}
.new_gr .gform_footer{padding:0px !important;}
.home .gform_wrapper li.gfield.gfield_error{padding:0px !important;}
.new_gr_wrapper .new_gr .gform_body .top_label .gfield_description{padding:0px !important;color:#FB2C2D;font-size:1em;}
#sub_menu1 .container ul li{padding:14.2px 0px;width:14%;border-right:none;}
.main_menu li a{padding:0px 15px;}
#sub_menu1 .container ul li:first-child{float:none;margin-right:12%;width:0;}
#sub_menu1 .container{width:100%;}
#sub_menu1 .container ul li a{color:#ffffff;border:none;background:none;font-size:18px;font-weight:bold;}
#sub_menu1 .container ul li:last-child{background-color:#ED1C24;}
#sub_menu1 .container ul li ul li, #sub_menu1 .container ul li ul li:last-child{background-color:#ffffff !important;width:100% !important;padding:0px !important;}
#sub_menu1 .container ul li ul li span.avia-menu-text{color:#808080;font-size:14px;}
#header_main{border-bottom:none;}
#sub_menu1{background-color:#0073C0;}
#text-4 .textwidget{color:#494D57;font-weight:bold;font-size:35px;}
#slider-sub{background-color:#ED1C24 !important;}
.slider-sub{border-radius:5px !important;font-size:30px;font-weight:bold;padding-top:0px !important;padding:0px 30px !important;height:36px;}
.ls-l span{font-weight:bold;}
.ls-l{font-family:sans-serif;}
.where_bold_text{text-align:center;float:none;}
.av-special-heading-tag{font-family:sans-serif;font-weight:bold !important;}
.av-special-heading{margin-top:0px !important;}
.avia-testimonial-wrapper{margin-top:0px;}
.aviablank.avia-testimonial-link{color:#ffffff !important;}
.avia-testimonial-name{font-size:10.7586px !important;}
#front-widget .av_one_third{padding:0px 25px;}
.avia-testimonial-meta-mini{text-align:left;float:left;}
#testimonial-widget .avia-testimonial-link{display:table;}
.avia-testimonial-wrapper{margin-bottom:0px;}
#testimonial-widget h3{color:#ffffff !important;}
.main_color input[type='text']{color:#919191 !important;}
#header-gallery .av_one_third{margin-left:13%;}
#testimonial-widget .container{width:100% !important;}
#header_main .container{width:100% !important;padding:0px 22px;}
#front-widget a{text-decoration:none !important;}
#front-widget img.avia_image{border:none;}
.person-id label.gfield_label{display:none !important;}
.find_ou label.gfield_label{display:none !important;}
.com_pa .medium{width:100% !important;}
.find_ou_wrapper .gform_footer{padding:0px !important;margin:0px !important;}
.find_ou_wrapper .top_label .gfield_error .ginput_container{max-width:100% !important;}
.find_ou_wrapper .top_label .gfield_error{width:100% !important;}
li.admin_na{padding:0px !important;}
.gform_validation_error li#field_8_3{padding:0px !important;}
.new_gr .ginput_container{width:80% !important;}
.po label{display:none !important;}
p{font-size:16px;}
.ls-playvideo{background-image:url(images/video-play.png) !important;}
.info_pack input{width:100% !important;}
.wid .gform_wrapper .right_label div.ginput_complex, .gform_wrapper .left_label div.ginput_complex{width:100% !important;}
.gform_wrapper .wid .ginput_complex{overflow:visible !important;}
.info_pack_wrapper li.gfield{margin-bottom:0px !important;padding:0px;}
.info_pack_wrapper textarea.medium{height:6.5em !important;}
.ginput_container.ginput_container_textarea{width:97%;}
.gfield_label{display:none !important;}
.info_pack .gform_footer.top_label{display:inline;}
.avia_textblock.av_inherit_color strong{font-size:12px;}
.info_pack input[type='submit']{width:70% !important;}
.info_pack .ginput_container.ginput_container_textarea{width:100% !important;}
#sec_tiof p{font-size:14px;}
.back-imag{left:0px !important}
#_show{display:none;}
#_show1{display:block;}
.home .mfp-arrow{display:none;}
.find-out{text-align:center;}
.white-popup{position:relative;background:#fff;width:auto;max-width:60%;margin:20px auto;}
.test-popup-link .po_c{position:fixed;top:9.5%;right:0px;z-index:999;width:150px;}
.pop_h2{font-size:35px !important;color:#fff;font-weight:600;text-align:center;}
.pop_up_form_wrapper li{list-style:none;}
.pop_up_form_wrapper .gform_button{background-color:#F7941E;color:#fff;}
.pop_up_form .gform_button:hover{background-color:#0073c0;}
.pop_1 p{font-size:inherit;}
.pop_up_form{width:90%;}
.text_ar{height:60px;}
.text_ar textarea{height:50px !important;resize:none;}
#test-popup .mfp-close{color:#000;}
.pop_up_form li label{display:none;}
.la_becl label{display:inline !important;}
.la_becl label.gfield_label{display:block !important;}
.pop_up_form .validation_error{display:none;}
.pop_up_form .gfield_error input{border:1px solid red !important;}
.pop_up_form .gfield_description .validation_message{display:none;}
.pop_up_form .gfield_error{background:none !important;border-top:none !important;border-bottom:none !important;width:100% !important;}
#test-popup h1.av-special-heading-tag{font-family:'Arial Black';font-weight:normal !important;}
#test-popup h2{line-height:40px;font-size:33px;}
#test-popup h2 strong{font-family:'Arial Black';font-weight:normal;}
#test-popup h2 a{text-decoration:none !important;font-size:24px;}
.pop_up_form .gform_button{width:76%;background:#e8212a;font-size:30px !important;font-family:'Arial Black';padding:0px;line-height:45px;color:#fff !important;}
.pop_up_form .gform_footer{margin-left:12% !important;width:100% !important;}
.po_c{background:#e8212a;border:4px solid #e8212a;color:#ffffff;border-radius:5px;}
.po_c:hover{background:#0073c0;border:4px solid #0073c0;}
p.po_c{text-align:center;}
.po_c:after, .po_c:before{top:100%;left:50%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;}
.po_c:after{border-color:rgba(136, 183, 213, 0);border-top-color:#e8212a;border-width:10px;margin-left:-10px;}
.po_c:hover::after{border-top-color:#0073c0;}
.po_c:before{border-color:rgba(194, 225, 245, 0);border-top-color:#e8212a;border-width:16px;margin-left:-16px;}
.po_c:hover::before{border-top-color:#0073c0;}
#test-popup .av-special-heading{margin-top:50px !important;}
.pop_up_form .gfield_description.validation_message{display:none !important;}
.pop_up_form .ginput_container_textarea{width:100%;}
.test-popup-link .set-pos{top:33px;}
.test-popup-link .set-pos{top:3.5%;}
.pop_up_form .ginput_container{max-width:100% !important;margin-left:0px !important;}
.pop_up_form
.gform_button{float:left;}
#test-popup .pop_up_form
.gform_button{width:50%;margin-bottom:15px;}
.infusion-field-input-container{margin-bottom:8px !important;}

/* nm 20171211 plus media queries*/
.phone-info-nm {float:right;position:absolute;right:1%;top:1%;font-size:26px;color:#0071bc;}
.phone-info-nm p, .phone-info-nm a:link, .phone-info-nm a:visited {font-size:26px;color:#0071bc;padding:3px 0px 10px 0px;}
.phone-info-nm .widget{padding:0px;}
.phone-info-nm .textwidget{padding:0px 10px 0px 22px;background:url("images/phone_icon.png") no-repeat scroll 0 50% rgba(0, 0, 0, 0);background-size:16px;}
/* end nm */

@media screen and (-webkit-min-device-pixel-ratio:0){div#sec_tiof sup{vertical-align:super;font-size:50px;position:inherit;top:-10px;left:0px;}
}
@media only screen and (min-width:1300px) and (max-width:7000px){#sec_tiof .gform_footer.right_label{padding:0px !important;}
div#sec_tiof sup{vertical-align:super;font-size:50px;position:absolute;top:-10px;left:0px;}
#sec_tiof{margin-top:30px;}
}
@media only screen and (max-width:1699px) {
.phone-info-nm {font-size:16px;}
.phone-info-nm p, .phone-info-nm a:link, .phone-info-nm a:visited {font-size:16px;padding:0px 0px 2px 0px;}
.phone-info-nm .textwidget {padding:0px 0px 0px 14px;background-size:12px;}
}
@media only screen and (min-width:1200px){
.gform_button{width:20% !important;}
.full_width { width: 40% !important; }
.white-popup .pop_up_form .gform_button {width:76% !important;}
}
@media only screen and (min-width:991px) and (max-width:1240px){#text-4 .textwidget{font-size:25px !important;}
.container{width:100%;}
.logo img{width:90%;}
.phone-info1{font-size:22px;margin-right:51%;}
.av-main-nav > li > a{padding:0 7px;}
.phone-info1 .textwidget{background:url("images/phone_icon.png") no-repeat scroll 10px 51% rgba(0, 0, 0, 0);background-size:22px;}
.flex_column.av_one_half{width:100%;}
.page-id-14 .flex_column.av_one_fourth.avia-builder-el-3.el_after_av_three_fourth.avia-builder-el-last{width:100%;}
.page-id-14 div .av_three_fourth{width:100%;}
.page-id-14 .ginput_container .large{width:50% !important;}
#layer_slider_1 .new_gr .person-id .ginput_container .medium{width:170px;}
#layer_slider_1 #person-id{width:170px;}
#layer_slider_1 .slider-sub{font-size:23px;}
#layer_slider_1 .new_gr .gform_button{font-size:23px !important;padding:0 30px !important;}
.new_gr_wrapper .gform_footer.top_label{margin:0 !important;}
#layer_slider_1 .gform_validation_error .gform_button{margin-left:10px;}
}
@media only screen and (max-width:1199px){#_show{display:block;}
#_show1{display:none;}
#test-popup h2 a{font-size:15px;}
}
@media only screen and (min-width:600px) and (max-width:1190px){#sub_menu1 .container ul li{width:14%;}
#sub_menu1 .container ul li a{padding:0 0px 0 0px !important;font-size:15px !important;}
}
@media only screen
and (min-device-width:768px)
and (max-device-width:1024px)
and (orientation:portrait){.av-special-heading-h1{font-size:50px !important;}
.white-popup{max-width:90%;}
#test-popup h2{font-size:18px;}
}
@media (min-width:768px) and (max-width:1024px){.white-popup{max-width:80%;}
}
@media (max-width:1100px){#test-popup h2{font-size:24px;}
}
@media (max-width:767px){#test-popup h2 a{font-size:15px;}
#test-popup h2{font-size:20px;}
.av-special-heading-h1{font-size:45px !important;}
.white-popup{max-width:90%;}
#test-popup .flex_column.av_one_half{width:100%;}
#test-popup .hr{display:none;}
#testimonial-widget .prev-slide{top:35%!important;}
#testimonial-widget .prev-slide{top:35%!important;}
}
@media only screen and (min-width:600px) and (max-width:990px){.phone-info1{margin-right:8%;}
.responsive .logo{position:absolute;}
div .av_one_half{width:100%;}
.page-id-14 .flex_column.av_one_fourth.avia-builder-el-3.el_after_av_three_fourth.avia-builder-el-last{width:100%;}
.page-id-14 div .av_three_fourth{width:100%;}
.page-id-14 .ginput_container .large{width:82% !important;}
.page-id-734 div .av_one_fourth{margin-left:2%;width:48%;}
.page-id-4561 select.medium{float:left;}
.page-id-4561 label.gfield_label{width:80% !important;}
#sec_tiof .av_two_fifth{width:100%;}
#sec_tiof .av_one_third{width:100%;}
#sec_tiof .av_one_fourth{width:100%;}
div#sec_tiof sup{vertical-align:super;font-size:50px;position:inherit;top:-10px;left:0px;}
#layer_slider_1 #person-id{font-size:13px !important;height:18px;padding:2px 26px !important;width:41%;}
#layer_slider_1 .new_gr .person-id .ginput_container .medium{font-size:13px !important;height:18px;padding:2px 26px !important;width:47%;}
#layer_slider_1 .slider-sub{border-radius:5px !important;font-size:14px;font-weight:normal;height:30px;padding:0 25px !important;}
#layer_slider_1 .new_gr .gform_button{border-radius:5px !important;font-size:14px !important;font-weight:normal;height:30px;padding:0 25px !important;}
.new_gr_wrapper li.gfield.gfield_error.person-id.gfield_contains_required{margin-bottom:0px !important;padding-left:0px !important;margin-top:0px !important;}
.new_gr_wrapper .gform_footer.top_label{margin:0 !important;}
.phone-info-nm {right:20%;}
}
@media only screen and (min-width:320px) and (max-width:640px){.test-popup-link .po_c{width:75px;height:40px;line-height:15px;font-size:11px;}
#sub_menu1 .container ul li:first-child{width:50% !important;margin-right:0px !important;}
#text-4 .textwidget{font-size:25px !important;}
#sub_menu1{height:198px !important;}
#sub_menu1 .container ul li{width:45%;}
.phone-info1 .textwidget{background:url("images/phone_icon.png") no-repeat scroll 5px 10px rgba(0, 0, 0, 0);padding:0 33px 0 37px;}
.phone-info1{margin-right:15%;font-size:22px;}
.inner-container{position:inherit !important;}
.responsive .logo img{width:85%;}
.textwidget{line-height:45px;}
.page-id-4561 select.medium{float:left;}
.page-id-4561 label.gfield_label{width:80% !important;}
.page-id-4561 .na label.gfield_label{width:30% !important;}
div#sec_tiof sup{vertical-align:super;font-size:50px;position:inherit;top:-10px;left:0px;}
#sec_tiof .avia_textblock > p{font-size:16px;}
#layer_slider_1 #person-id{font-size:7px !important;height:6px;padding:2px 10px !important;width:45%;}
#layer_slider_1 .slider-sub{border-radius:5px !important;font-size:12px;font-weight:normal;height:22px;padding:0 5% !important;}
#testimonial-widget{padding:0px;}
#layer_slider_1 .new_gr .person-id .ginput_container .medium{font-size:9px !important;height:12px;padding:0px 20px !important;width:45%;}
#layer_slider_1 .new_gr .gform_button{border-radius:5px !important;font-size:12px !important;font-weight:normal;height:20px;padding:0 9% !important;}
.new_gr_wrapper .gform_footer.top_label{margin:0 !important;}
.new_gr_wrapper .gfield.person-id.gfield_contains_required{margin:0 0 4px !important;}
.new_gr_wrapper label{display:none !important;}
.new_gr_wrapper label{display:none !important;}
.new_gr_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label, .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container{margin-top:0 !important;}
.new_gr_wrapper li.gfield.gfield_error.person-id.gfield_contains_required{margin-bottom:0px !important;padding-left:0px !important;}
.new_gr textarea{line-height:7px !important;min-height:5px !important;}
.new_gr ul li.gfield{margin-bottom:4px !important;}
.phone-info-nm {right:17%;font-size:13px;}
.phone-info-nm p, .phone-info-nm a:link, .phone-info-nm a:visited {font-size:13px;padding:0px;}
.phone-info-nm .textwidget {padding:0px;background:none;}
}
@media only screen and (min-width:320px) and (max-width:400px){#sub_menu1 .container ul li:first-child{width:45% !important;margin-right:0px !important;}
#layer_slider_1 .slider-sub{border-radius:5px !important;font-size:9px;font-weight:normal;height:17px;padding:0 4% !important;}
#layer_slider_1 .new_gr .person-id .ginput_container .medium{font-size:7px !important;height:7px;padding:0px 16px !important;width:44%;}
#layer_slider_1 .new_gr .gform_button{border-radius:5px !important;font-size:7px !important;font-weight:normal;height:10px;padding:0 15% !important;}
.new_gr_wrapper .gform_footer.top_label{margin:0 !important;}
.new_gr_wrapper .gfield.person-id.gfield_contains_required{margin:0 0 4px !important;}
.new_gr_wrapper label{display:none !important;}
.new_gr_wrapper label{display:none !important;}
.new_gr_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label, .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container{margin-top:0 !important;}
.new_gr_wrapper li.gfield.gfield_error.person-id.gfield_contains_required{margin-bottom:0px !important;padding-left:0px !important;}
}
@media only screen
and (min-width:320px)
and (max-width:568px)
and (orientation:landscape){.csbwfs-social-widget{bottom:0;top:inherit !important;width:100%;}
.csbwfs-social-widget .csbwfs-sbutton{float:left;width:auto;}
}
@media only screen
and (min-width:320px)
and (max-width:568px)
and (orientation:portrait){#sub_menu1 .container ul li{padding:13.6px 0;}
#sub_menu1 .container ul li a{font-size:14px;}
}
#testimonial-widget .prev-slide{top:55px !important;}
#testimonial-widget .next-slide{top:55px !important;}